-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_srl_dropped_2018_10_31`
--

DROP TABLE IF EXISTS `whois_record_srl_dropped_2018_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_srl_dropped_2018_10_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK9BDF5D2C7B556202` (`technical_contact_id`),
  KEY `FK9BDF5D2C79B00024` (`billing_contact_id`),
  KEY `FK9BDF5D2CC7212EEF` (`registry_data_id`),
  KEY `FK9BDF5D2CB8CF12D0` (`admin_contact_id`),
  KEY `FK9BDF5D2CD0C7A375` (`registrant_id`),
  KEY `FK9BDF5D2C20710653` (`zone_contact_id`),
  CONSTRAINT `FK9BDF5D2C20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_srl_dropped_2018_10_31` (`contact_id`),
  CONSTRAINT `FK9BDF5D2C79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_srl_dropped_2018_10_31` (`contact_id`),
  CONSTRAINT `FK9BDF5D2C7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_srl_dropped_2018_10_31` (`contact_id`),
  CONSTRAINT `FK9BDF5D2CB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_srl_dropped_2018_10_31` (`contact_id`),
  CONSTRAINT `FK9BDF5D2CC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_srl_dropped_2018_10_31` (`registry_data_id`),
  CONSTRAINT `FK9BDF5D2CD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_srl_dropped_2018_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_srl_dropped_2018_10_31`
--

LOCK TABLES `whois_record_srl_dropped_2018_10_31` WRITE;
/*!40000 ALTER TABLE `whois_record_srl_dropped_2018_10_31` DISABLE KEYS */;
INSERT INTO `whois_record_srl_dropped_2018_10_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'alibaba.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-31 20:08:21','2018-10-31 20:08:21',1,'Tucows Domains Inc.',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bonucchieassociati.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-31 20:08:23','2018-10-31 20:08:23',2,'Tucows Domains Inc.',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'brazzers.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-31 20:08:24','2018-10-31 20:08:24',3,'PDR Ltd. d/b/a PublicDomainRegistry.com',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'pornhub.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-31 20:08:26','2018-10-31 20:08:26',4,'PDR Ltd. d/b/a PublicDomainRegistry.com',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'tinder.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-31 20:08:26','2018-10-31 20:08:26',5,'PDR Ltd. d/b/a PublicDomainRegistry.com',0);
/*!40000 ALTER TABLE `whois_record_srl_dropped_2018_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_srl_dropped_2018_10_31`
--

DROP TABLE IF EXISTS `registry_data_srl_dropped_2018_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_srl_dropped_2018_10_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK184A59487B556202` (`technical_contact_id`),
  KEY `FK184A594879B00024` (`billing_contact_id`),
  KEY `FK184A5948B8CF12D0` (`admin_contact_id`),
  KEY `FK184A5948D0C7A375` (`registrant_id`),
  KEY `FK184A594820710653` (`zone_contact_id`),
  CONSTRAINT `FK184A594820710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_srl_dropped_2018_10_31` (`contact_id`),
  CONSTRAINT `FK184A594879B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_srl_dropped_2018_10_31` (`contact_id`),
  CONSTRAINT `FK184A59487B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_srl_dropped_2018_10_31` (`contact_id`),
  CONSTRAINT `FK184A5948B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_srl_dropped_2018_10_31` (`contact_id`),
  CONSTRAINT `FK184A5948D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_srl_dropped_2018_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_srl_dropped_2018_10_31`
--

LOCK TABLES `registry_data_srl_dropped_2018_10_31` WRITE;
/*!40000 ALTER TABLE `registry_data_srl_dropped_2018_10_31` DISABLE KEYS */;
INSERT INTO `registry_data_srl_dropped_2018_10_31` VALUES (1,'2017-10-29T12:26:38Z','2018-10-30T04:06:25Z','2019-10-29T12:26:38Z',1,2,NULL,3,NULL,'alibaba.srl','DNS2.TECHNORAIL.COM\nDNS.TECHNORAIL.COM\nDNS3.ARUBADNS.NET\nDNS4.ARUBADNS.CZ\n','clientHold clientTransferProhibited clientUpdateProhibited autoRenewPeriod','Domain Name: ALIBABA.SRL\nRegistry Domain ID: D425500000013562957-AGRS\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2018-10-30T04:06:25Z\nCreation Date: 2017-10-29T12:26:38Z\nRegistry Expiry Date: 2019-10-29T12:26:38Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistry Registrant ID: C20176363-AGRS\nRegistrant Name: GIOVANNI SILVESTRE\nRegistrant Organization: GIOVANNI SILVESTRE\nRegistrant Street: V. V. Rossi 53\nRegistrant City: BORDIGHERA\nRegistrant State/Province: IM\nRegistrant Postal Code: 18012\nRegistrant Country: IT\nRegistrant Phone: +39.3930936747\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: giovanni_silvestre@yahoo.com\nRegistry Admin ID: C20176363-AGRS\nAdmin Name: GIOVANNI SILVESTRE\nAdmin Organization: GIOVANNI SILVESTRE\nAdmin Street: V. V. Rossi 53\nAdmin City: BORDIGHERA\nAdmin State/Province: IM\nAdmin Postal Code: 18012\nAdmin Country: IT\nAdmin Phone: +39.3930936747\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: giovanni_silvestre@yahoo.com\nRegistry Tech ID: C20176363-AGRS\nTech Name: GIOVANNI SILVESTRE\nTech Organization: GIOVANNI SILVESTRE\nTech Street: V. V. Rossi 53\nTech City: BORDIGHERA\nTech State/Province: IM\nTech Postal Code: 18012\nTech Country: IT\nTech Phone: +39.3930936747\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: giovanni_silvestre@yahoo.com\nName Server: DNS2.TECHNORAIL.COM\nName Server: DNS.TECHNORAIL.COM\nName Server: DNS3.ARUBADNS.NET\nName Server: DNS4.ARUBADNS.CZ\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2018-10-31T20:07:14Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,3579,'','Domain Name: ALIBABA.SRL\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2018-10-30T04:06:25Z\nCreation Date: 2017-10-29T12:26:38Z\nRegistry Expiry Date: 2019-10-29T12:26:38Z\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Name: GIOVANNI SILVESTRE\nRegistrant Organization: GIOVANNI SILVESTRE\nRegistrant Street: V. V. Rossi 53\nRegistrant City: BORDIGHERA\nRegistrant State/Province: IM\nRegistrant Postal Code: 18012\nRegistrant Country: IT\nRegistrant Phone: +39.3930936747\nRegistrant Email: giovanni_silvestre@yahoo.com\nAdmin Name: GIOVANNI SILVESTRE\nAdmin Organization: GIOVANNI SILVESTRE\nAdmin Street: V. V. Rossi 53\nAdmin City: BORDIGHERA\nAdmin State/Province: IM\nAdmin Postal Code: 18012\nAdmin Country: IT\nAdmin Phone: +39.3930936747\nAdmin Email: giovanni_silvestre@yahoo.com\nTech Name: GIOVANNI SILVESTRE\nTech Organization: GIOVANNI SILVESTRE\nTech Street: V. V. Rossi 53\nTech City: BORDIGHERA\nTech State/Province: IM\nTech Postal Code: 18012\nTech Country: IT\nTech Phone: +39.3930936747\nTech Email: giovanni_silvestre@yahoo.com\nName Server: DNS2.TECHNORAIL.COM\nName Server: DNS.TECHNORAIL.COM\nName Server: DNS3.ARUBADNS.NET\nName Server: DNS4.ARUBADNS.CZ\n','','2018-10-31 20:08:21','2018-10-31 20:08:21','Tucows Domains Inc.','whois.tucows.com',NULL,0),(2,'2015-10-29T11:52:07Z','2018-10-30T04:41:40Z','2019-10-29T11:52:07Z',4,5,NULL,6,NULL,'bonucchieassociati.srl','DNS2.TECHNORAIL.COM\nDNS.TECHNORAIL.COM\nDNS3.ARUBADNS.NET\nDNS4.ARUBADNS.CZ\n','clientHold clientTransferProhibited clientUpdateProhibited autoRenewPeriod','Domain Name: BONUCCHIEASSOCIATI.SRL\nRegistry Domain ID: D3458259-AGRS\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2018-10-30T04:41:40Z\nCreation Date: 2015-10-29T11:52:07Z\nRegistry Expiry Date: 2019-10-29T11:52:07Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistry Registrant ID: C2259084-AGRS\nRegistrant Name: Bonucchi & associati srl Societa/Ditta Bonucchi & associati srl Societa/Ditta\nRegistrant Organization: Bonucchi & associati srl Societa/Ditta\nRegistrant Street: Legnone, 79\nRegistrant City: MILANO\nRegistrant State/Province: MI\nRegistrant Postal Code: 20158\nRegistrant Country: IT\nRegistrant Phone: +39.0229527990\nRegistrant Phone Ext:\nRegistrant Fax: +39.0229528045\nRegistrant Fax Ext:\nRegistrant Email: bonucchi@bonucchi.com\nRegistry Admin ID: C2259084-AGRS\nAdmin Name: Bonucchi & associati srl Societa/Ditta Bonucchi & associati srl Societa/Ditta\nAdmin Organization: Bonucchi & associati srl Societa/Ditta\nAdmin Street: Legnone, 79\nAdmin City: MILANO\nAdmin State/Province: MI\nAdmin Postal Code: 20158\nAdmin Country: IT\nAdmin Phone: +39.0229527990\nAdmin Phone Ext:\nAdmin Fax: +39.0229528045\nAdmin Fax Ext:\nAdmin Email: bonucchi@bonucchi.com\nRegistry Tech ID: C2259084-AGRS\nTech Name: Bonucchi & associati srl Societa/Ditta Bonucchi & associati srl Societa/Ditta\nTech Organization: Bonucchi & associati srl Societa/Ditta\nTech Street: Legnone, 79\nTech City: MILANO\nTech State/Province: MI\nTech Postal Code: 20158\nTech Country: IT\nTech Phone: +39.0229527990\nTech Phone Ext:\nTech Fax: +39.0229528045\nTech Fax Ext:\nTech Email: bonucchi@bonucchi.com\nName Server: DNS2.TECHNORAIL.COM\nName Server: DNS.TECHNORAIL.COM\nName Server: DNS3.ARUBADNS.NET\nName Server: DNS4.ARUBADNS.CZ\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2018-10-31T20:07:22Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,3579,'','Domain Name: BONUCCHIEASSOCIATI.SRL\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2018-10-30T04:41:40Z\nCreation Date: 2015-10-29T11:52:07Z\nRegistry Expiry Date: 2019-10-29T11:52:07Z\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Name: Bonucchi & associati srl Societa/Ditta Bonucchi & associati srl Societa/Ditta\nRegistrant Organization: Bonucchi & associati srl Societa/Ditta\nRegistrant Street: Legnone, 79\nRegistrant City: MILANO\nRegistrant State/Province: MI\nRegistrant Postal Code: 20158\nRegistrant Country: IT\nRegistrant Phone: +39.0229527990\nRegistrant Fax: +39.0229528045\nRegistrant Email: bonucchi@bonucchi.com\nAdmin Name: Bonucchi & associati srl Societa/Ditta Bonucchi & associati srl Societa/Ditta\nAdmin Organization: Bonucchi & associati srl Societa/Ditta\nAdmin Street: Legnone, 79\nAdmin City: MILANO\nAdmin State/Province: MI\nAdmin Postal Code: 20158\nAdmin Country: IT\nAdmin Phone: +39.0229527990\nAdmin Fax: +39.0229528045\nAdmin Email: bonucchi@bonucchi.com\nTech Name: Bonucchi & associati srl Societa/Ditta Bonucchi & associati srl Societa/Ditta\nTech Organization: Bonucchi & associati srl Societa/Ditta\nTech Street: Legnone, 79\nTech City: MILANO\nTech State/Province: MI\nTech Postal Code: 20158\nTech Country: IT\nTech Phone: +39.0229527990\nTech Fax: +39.0229528045\nTech Email: bonucchi@bonucchi.com\nName Server: DNS2.TECHNORAIL.COM\nName Server: DNS.TECHNORAIL.COM\nName Server: DNS3.ARUBADNS.NET\nName Server: DNS4.ARUBADNS.CZ\n','','2018-10-31 20:08:23','2018-10-31 20:08:23','Tucows Domains Inc.','whois.tucows.com',NULL,0),(3,'2017-09-20T19:36:26Z','2018-10-31T01:05:45Z','2019-09-20T19:36:26Z',7,8,NULL,9,NULL,'brazzers.srl','DNS9.PARKPAGE.FOUNDATIONAPI.COM\nDNS10.PARKPAGE.FOUNDATIONAPI.COM\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: BRAZZERS.SRL\nRegistry Domain ID: D425500000006481644-AGRS\nRegistrar WHOIS Server: http://whois.publicdomainregistry.com\nRegistrar URL: http://www.publicdomainregistry.com\nUpdated Date: 2018-10-31T01:05:45Z\nCreation Date: 2017-09-20T19:36:26Z\nRegistry Expiry Date: 2019-09-20T19:36:26Z\nRegistrar Registration Expiration Date:\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nRegistrar Abuse Contact Email: abuse-contact@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: C19846904-AGRS\nRegistrant Name: YURIY ABRAMOV\nRegistrant Organization: 238\nRegistrant Street: Noginskaya 63\nRegistrant City: Moscow\nRegistrant State/Province: Moscow\nRegistrant Postal Code: 155888\nRegistrant Country: RU\nRegistrant Phone: +7.9109988877\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: jicofolso@gmail.com\nRegistry Admin ID: C19846904-AGRS\nAdmin Name: YURIY ABRAMOV\nAdmin Organization: 238\nAdmin Street: Noginskaya 63\nAdmin City: Moscow\nAdmin State/Province: Moscow\nAdmin Postal Code: 155888\nAdmin Country: RU\nAdmin Phone: +7.9109988877\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: jicofolso@gmail.com\nRegistry Tech ID: C19846904-AGRS\nTech Name: YURIY ABRAMOV\nTech Organization: 238\nTech Street: Noginskaya 63\nTech City: Moscow\nTech State/Province: Moscow\nTech Postal Code: 155888\nTech Country: RU\nTech Phone: +7.9109988877\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: jicofolso@gmail.com\nName Server: DNS9.PARKPAGE.FOUNDATIONAPI.COM\nName Server: DNS10.PARKPAGE.FOUNDATIONAPI.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2018-10-31T20:07:24Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,3579,'','Domain Name: BRAZZERS.SRL\nRegistrar WHOIS Server: http://whois.publicdomainregistry.com\nRegistrar URL: http://www.publicdomainregistry.com\nUpdated Date: 2018-10-31T01:05:45Z\nCreation Date: 2017-09-20T19:36:26Z\nRegistry Expiry Date: 2019-09-20T19:36:26Z\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nRegistrar Abuse Contact Email: abuse-contact@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: YURIY ABRAMOV\nRegistrant Organization: 238\nRegistrant Street: Noginskaya 63\nRegistrant City: Moscow\nRegistrant State/Province: Moscow\nRegistrant Postal Code: 155888\nRegistrant Country: RU\nRegistrant Phone: +7.9109988877\nRegistrant Email: jicofolso@gmail.com\nAdmin Name: YURIY ABRAMOV\nAdmin Organization: 238\nAdmin Street: Noginskaya 63\nAdmin City: Moscow\nAdmin State/Province: Moscow\nAdmin Postal Code: 155888\nAdmin Country: RU\nAdmin Phone: +7.9109988877\nAdmin Email: jicofolso@gmail.com\nTech Name: YURIY ABRAMOV\nTech Organization: 238\nTech Street: Noginskaya 63\nTech City: Moscow\nTech State/Province: Moscow\nTech Postal Code: 155888\nTech Country: RU\nTech Phone: +7.9109988877\nTech Email: jicofolso@gmail.com\nName Server: DNS9.PARKPAGE.FOUNDATIONAPI.COM\nName Server: DNS10.PARKPAGE.FOUNDATIONAPI.COM\n','','2018-10-31 20:08:24','2018-10-31 20:08:24','PDR Ltd. d/b/a PublicDomainRegistry.com','http://whois.publicdomainregistry.com',NULL,0),(4,'2017-09-20T18:59:33Z','2018-10-31T01:05:45Z','2019-09-20T18:59:33Z',10,11,NULL,12,NULL,'pornhub.srl','DNS17.PARKPAGE.FOUNDATIONAPI.COM\nDNS18.PARKPAGE.FOUNDATIONAPI.COM\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: PORNHUB.SRL\nRegistry Domain ID: D425500000006481553-AGRS\nRegistrar WHOIS Server: http://whois.publicdomainregistry.com\nRegistrar URL: http://www.publicdomainregistry.com\nUpdated Date: 2018-10-31T01:05:45Z\nCreation Date: 2017-09-20T18:59:33Z\nRegistry Expiry Date: 2019-09-20T18:59:33Z\nRegistrar Registration Expiration Date:\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nRegistrar Abuse Contact Email: abuse-contact@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: C19846904-AGRS\nRegistrant Name: YURIY ABRAMOV\nRegistrant Organization: 238\nRegistrant Street: Noginskaya 63\nRegistrant City: Moscow\nRegistrant State/Province: Moscow\nRegistrant Postal Code: 155888\nRegistrant Country: RU\nRegistrant Phone: +7.9109988877\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: jicofolso@gmail.com\nRegistry Admin ID: C19846904-AGRS\nAdmin Name: YURIY ABRAMOV\nAdmin Organization: 238\nAdmin Street: Noginskaya 63\nAdmin City: Moscow\nAdmin State/Province: Moscow\nAdmin Postal Code: 155888\nAdmin Country: RU\nAdmin Phone: +7.9109988877\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: jicofolso@gmail.com\nRegistry Tech ID: C19846904-AGRS\nTech Name: YURIY ABRAMOV\nTech Organization: 238\nTech Street: Noginskaya 63\nTech City: Moscow\nTech State/Province: Moscow\nTech Postal Code: 155888\nTech Country: RU\nTech Phone: +7.9109988877\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: jicofolso@gmail.com\nName Server: DNS17.PARKPAGE.FOUNDATIONAPI.COM\nName Server: DNS18.PARKPAGE.FOUNDATIONAPI.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2018-10-31T20:07:25Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,3579,'','Domain Name: PORNHUB.SRL\nRegistrar WHOIS Server: http://whois.publicdomainregistry.com\nRegistrar URL: http://www.publicdomainregistry.com\nUpdated Date: 2018-10-31T01:05:45Z\nCreation Date: 2017-09-20T18:59:33Z\nRegistry Expiry Date: 2019-09-20T18:59:33Z\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nRegistrar Abuse Contact Email: abuse-contact@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: YURIY ABRAMOV\nRegistrant Organization: 238\nRegistrant Street: Noginskaya 63\nRegistrant City: Moscow\nRegistrant State/Province: Moscow\nRegistrant Postal Code: 155888\nRegistrant Country: RU\nRegistrant Phone: +7.9109988877\nRegistrant Email: jicofolso@gmail.com\nAdmin Name: YURIY ABRAMOV\nAdmin Organization: 238\nAdmin Street: Noginskaya 63\nAdmin City: Moscow\nAdmin State/Province: Moscow\nAdmin Postal Code: 155888\nAdmin Country: RU\nAdmin Phone: +7.9109988877\nAdmin Email: jicofolso@gmail.com\nTech Name: YURIY ABRAMOV\nTech Organization: 238\nTech Street: Noginskaya 63\nTech City: Moscow\nTech State/Province: Moscow\nTech Postal Code: 155888\nTech Country: RU\nTech Phone: +7.9109988877\nTech Email: jicofolso@gmail.com\nName Server: DNS17.PARKPAGE.FOUNDATIONAPI.COM\nName Server: DNS18.PARKPAGE.FOUNDATIONAPI.COM\n','','2018-10-31 20:08:26','2018-10-31 20:08:26','PDR Ltd. d/b/a PublicDomainRegistry.com','http://whois.publicdomainregistry.com',NULL,0),(5,'2017-09-20T18:59:33Z','2018-10-31T01:05:45Z','2019-09-20T18:59:33Z',13,14,NULL,15,NULL,'tinder.srl','DNS7.PARKPAGE.FOUNDATIONAPI.COM\nDNS8.PARKPAGE.FOUNDATIONAPI.COM\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: TINDER.SRL\nRegistry Domain ID: D425500000006481551-AGRS\nRegistrar WHOIS Server: http://whois.publicdomainregistry.com\nRegistrar URL: http://www.publicdomainregistry.com\nUpdated Date: 2018-10-31T01:05:45Z\nCreation Date: 2017-09-20T18:59:33Z\nRegistry Expiry Date: 2019-09-20T18:59:33Z\nRegistrar Registration Expiration Date:\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nRegistrar Abuse Contact Email: abuse-contact@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: C19846904-AGRS\nRegistrant Name: YURIY ABRAMOV\nRegistrant Organization: 238\nRegistrant Street: Noginskaya 63\nRegistrant City: Moscow\nRegistrant State/Province: Moscow\nRegistrant Postal Code: 155888\nRegistrant Country: RU\nRegistrant Phone: +7.9109988877\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: jicofolso@gmail.com\nRegistry Admin ID: C19846904-AGRS\nAdmin Name: YURIY ABRAMOV\nAdmin Organization: 238\nAdmin Street: Noginskaya 63\nAdmin City: Moscow\nAdmin State/Province: Moscow\nAdmin Postal Code: 155888\nAdmin Country: RU\nAdmin Phone: +7.9109988877\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: jicofolso@gmail.com\nRegistry Tech ID: C19846904-AGRS\nTech Name: YURIY ABRAMOV\nTech Organization: 238\nTech Street: Noginskaya 63\nTech City: Moscow\nTech State/Province: Moscow\nTech Postal Code: 155888\nTech Country: RU\nTech Phone: +7.9109988877\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: jicofolso@gmail.com\nName Server: DNS7.PARKPAGE.FOUNDATIONAPI.COM\nName Server: DNS8.PARKPAGE.FOUNDATIONAPI.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2018-10-31T20:07:25Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,3579,'','Domain Name: TINDER.SRL\nRegistrar WHOIS Server: http://whois.publicdomainregistry.com\nRegistrar URL: http://www.publicdomainregistry.com\nUpdated Date: 2018-10-31T01:05:45Z\nCreation Date: 2017-09-20T18:59:33Z\nRegistry Expiry Date: 2019-09-20T18:59:33Z\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nRegistrar Abuse Contact Email: abuse-contact@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: YURIY ABRAMOV\nRegistrant Organization: 238\nRegistrant Street: Noginskaya 63\nRegistrant City: Moscow\nRegistrant State/Province: Moscow\nRegistrant Postal Code: 155888\nRegistrant Country: RU\nRegistrant Phone: +7.9109988877\nRegistrant Email: jicofolso@gmail.com\nAdmin Name: YURIY ABRAMOV\nAdmin Organization: 238\nAdmin Street: Noginskaya 63\nAdmin City: Moscow\nAdmin State/Province: Moscow\nAdmin Postal Code: 155888\nAdmin Country: RU\nAdmin Phone: +7.9109988877\nAdmin Email: jicofolso@gmail.com\nTech Name: YURIY ABRAMOV\nTech Organization: 238\nTech Street: Noginskaya 63\nTech City: Moscow\nTech State/Province: Moscow\nTech Postal Code: 155888\nTech Country: RU\nTech Phone: +7.9109988877\nTech Email: jicofolso@gmail.com\nName Server: DNS7.PARKPAGE.FOUNDATIONAPI.COM\nName Server: DNS8.PARKPAGE.FOUNDATIONAPI.COM\n','','2018-10-31 20:08:26','2018-10-31 20:08:26','PDR Ltd. d/b/a PublicDomainRegistry.com','http://whois.publicdomainregistry.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_srl_dropped_2018_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_srl_dropped_2018_10_31`
--

DROP TABLE IF EXISTS `contact_srl_dropped_2018_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_srl_dropped_2018_10_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_srl_dropped_2018_10_31`
--

LOCK TABLES `contact_srl_dropped_2018_10_31` WRITE;
/*!40000 ALTER TABLE `contact_srl_dropped_2018_10_31` DISABLE KEYS */;
INSERT INTO `contact_srl_dropped_2018_10_31` VALUES (1,'GIOVANNI SILVESTRE','GIOVANNI SILVESTRE','V. V. Rossi 53',NULL,NULL,NULL,'BORDIGHERA','IM','18012','ITALY','giovanni_silvestre@yahoo.com','393930936747',NULL,NULL,NULL,1,'Registrant Name: GIOVANNI SILVESTRE\nRegistrant Organization: GIOVANNI SILVESTRE\nRegistrant Street: V. V. Rossi 53\nRegistrant City: BORDIGHERA\nRegistrant State/Province: IM\nRegistrant Postal Code: 18012\nRegistrant Country: IT\nRegistrant Phone: +39.3930936747\nRegistrant Email: giovanni_silvestre@yahoo.com',NULL,NULL,NULL),(2,'GIOVANNI SILVESTRE','GIOVANNI SILVESTRE','V. V. Rossi 53',NULL,NULL,NULL,'BORDIGHERA','IM','18012','ITALY','giovanni_silvestre@yahoo.com','393930936747',NULL,NULL,NULL,1,'Admin Name: GIOVANNI SILVESTRE\nAdmin Organization: GIOVANNI SILVESTRE\nAdmin Street: V. V. Rossi 53\nAdmin City: BORDIGHERA\nAdmin State/Province: IM\nAdmin Postal Code: 18012\nAdmin Country: IT\nAdmin Phone: +39.3930936747\nAdmin Email: giovanni_silvestre@yahoo.com',NULL,NULL,NULL),(3,'GIOVANNI SILVESTRE','GIOVANNI SILVESTRE','V. V. Rossi 53',NULL,NULL,NULL,'BORDIGHERA','IM','18012','ITALY','giovanni_silvestre@yahoo.com','393930936747',NULL,NULL,NULL,1,'Tech Name: GIOVANNI SILVESTRE\nTech Organization: GIOVANNI SILVESTRE\nTech Street: V. V. Rossi 53\nTech City: BORDIGHERA\nTech State/Province: IM\nTech Postal Code: 18012\nTech Country: IT\nTech Phone: +39.3930936747\nTech Email: giovanni_silvestre@yahoo.com',NULL,NULL,NULL),(4,'Bonucchi & associati srl Societa/Ditta Bonucchi & associati srl Societa/Ditta','Bonucchi & associati srl Societa/Ditta','Legnone, 79',NULL,NULL,NULL,'MILANO','MI','20158','ITALY','bonucchi@bonucchi.com','390229527990',NULL,'390229528045',NULL,1,'Registrant Name: Bonucchi & associati srl Societa/Ditta Bonucchi & associati srl Societa/Ditta\nRegistrant Organization: Bonucchi & associati srl Societa/Ditta\nRegistrant Street: Legnone, 79\nRegistrant City: MILANO\nRegistrant State/Province: MI\nRegistrant Postal Code: 20158\nRegistrant Country: IT\nRegistrant Phone: +39.0229527990\nRegistrant Fax: +39.0229528045\nRegistrant Email: bonucchi@bonucchi.com',NULL,NULL,NULL),(5,'Bonucchi & associati srl Societa/Ditta Bonucchi & associati srl Societa/Ditta','Bonucchi & associati srl Societa/Ditta','Legnone, 79',NULL,NULL,NULL,'MILANO','MI','20158','ITALY','bonucchi@bonucchi.com','390229527990',NULL,'390229528045',NULL,1,'Admin Name: Bonucchi & associati srl Societa/Ditta Bonucchi & associati srl Societa/Ditta\nAdmin Organization: Bonucchi & associati srl Societa/Ditta\nAdmin Street: Legnone, 79\nAdmin City: MILANO\nAdmin State/Province: MI\nAdmin Postal Code: 20158\nAdmin Country: IT\nAdmin Phone: +39.0229527990\nAdmin Fax: +39.0229528045\nAdmin Email: bonucchi@bonucchi.com',NULL,NULL,NULL),(6,'Bonucchi & associati srl Societa/Ditta Bonucchi & associati srl Societa/Ditta','Bonucchi & associati srl Societa/Ditta','Legnone, 79',NULL,NULL,NULL,'MILANO','MI','20158','ITALY','bonucchi@bonucchi.com','390229527990',NULL,'390229528045',NULL,1,'Tech Name: Bonucchi & associati srl Societa/Ditta Bonucchi & associati srl Societa/Ditta\nTech Organization: Bonucchi & associati srl Societa/Ditta\nTech Street: Legnone, 79\nTech City: MILANO\nTech State/Province: MI\nTech Postal Code: 20158\nTech Country: IT\nTech Phone: +39.0229527990\nTech Fax: +39.0229528045\nTech Email: bonucchi@bonucchi.com',NULL,NULL,NULL),(7,'YURIY ABRAMOV','238','Noginskaya 63',NULL,NULL,NULL,'Moscow','Moscow','155888','RUSSIAN FEDERATION','jicofolso@gmail.com','79109988877',NULL,NULL,NULL,1,'Registrant Name: YURIY ABRAMOV\nRegistrant Organization: 238\nRegistrant Street: Noginskaya 63\nRegistrant City: Moscow\nRegistrant State/Province: Moscow\nRegistrant Postal Code: 155888\nRegistrant Country: RU\nRegistrant Phone: +7.9109988877\nRegistrant Email: jicofolso@gmail.com',NULL,NULL,NULL),(8,'YURIY ABRAMOV','238','Noginskaya 63',NULL,NULL,NULL,'Moscow','Moscow','155888','RUSSIAN FEDERATION','jicofolso@gmail.com','79109988877',NULL,NULL,NULL,1,'Admin Name: YURIY ABRAMOV\nAdmin Organization: 238\nAdmin Street: Noginskaya 63\nAdmin City: Moscow\nAdmin State/Province: Moscow\nAdmin Postal Code: 155888\nAdmin Country: RU\nAdmin Phone: +7.9109988877\nAdmin Email: jicofolso@gmail.com',NULL,NULL,NULL),(9,'YURIY ABRAMOV','238','Noginskaya 63',NULL,NULL,NULL,'Moscow','Moscow','155888','RUSSIAN FEDERATION','jicofolso@gmail.com','79109988877',NULL,NULL,NULL,1,'Tech Name: YURIY ABRAMOV\nTech Organization: 238\nTech Street: Noginskaya 63\nTech City: Moscow\nTech State/Province: Moscow\nTech Postal Code: 155888\nTech Country: RU\nTech Phone: +7.9109988877\nTech Email: jicofolso@gmail.com',NULL,NULL,NULL),(10,'YURIY ABRAMOV','238','Noginskaya 63',NULL,NULL,NULL,'Moscow','Moscow','155888','RUSSIAN FEDERATION','jicofolso@gmail.com','79109988877',NULL,NULL,NULL,1,'Registrant Name: YURIY ABRAMOV\nRegistrant Organization: 238\nRegistrant Street: Noginskaya 63\nRegistrant City: Moscow\nRegistrant State/Province: Moscow\nRegistrant Postal Code: 155888\nRegistrant Country: RU\nRegistrant Phone: +7.9109988877\nRegistrant Email: jicofolso@gmail.com',NULL,NULL,NULL),(11,'YURIY ABRAMOV','238','Noginskaya 63',NULL,NULL,NULL,'Moscow','Moscow','155888','RUSSIAN FEDERATION','jicofolso@gmail.com','79109988877',NULL,NULL,NULL,1,'Admin Name: YURIY ABRAMOV\nAdmin Organization: 238\nAdmin Street: Noginskaya 63\nAdmin City: Moscow\nAdmin State/Province: Moscow\nAdmin Postal Code: 155888\nAdmin Country: RU\nAdmin Phone: +7.9109988877\nAdmin Email: jicofolso@gmail.com',NULL,NULL,NULL),(12,'YURIY ABRAMOV','238','Noginskaya 63',NULL,NULL,NULL,'Moscow','Moscow','155888','RUSSIAN FEDERATION','jicofolso@gmail.com','79109988877',NULL,NULL,NULL,1,'Tech Name: YURIY ABRAMOV\nTech Organization: 238\nTech Street: Noginskaya 63\nTech City: Moscow\nTech State/Province: Moscow\nTech Postal Code: 155888\nTech Country: RU\nTech Phone: +7.9109988877\nTech Email: jicofolso@gmail.com',NULL,NULL,NULL),(13,'YURIY ABRAMOV','238','Noginskaya 63',NULL,NULL,NULL,'Moscow','Moscow','155888','RUSSIAN FEDERATION','jicofolso@gmail.com','79109988877',NULL,NULL,NULL,1,'Registrant Name: YURIY ABRAMOV\nRegistrant Organization: 238\nRegistrant Street: Noginskaya 63\nRegistrant City: Moscow\nRegistrant State/Province: Moscow\nRegistrant Postal Code: 155888\nRegistrant Country: RU\nRegistrant Phone: +7.9109988877\nRegistrant Email: jicofolso@gmail.com',NULL,NULL,NULL),(14,'YURIY ABRAMOV','238','Noginskaya 63',NULL,NULL,NULL,'Moscow','Moscow','155888','RUSSIAN FEDERATION','jicofolso@gmail.com','79109988877',NULL,NULL,NULL,1,'Admin Name: YURIY ABRAMOV\nAdmin Organization: 238\nAdmin Street: Noginskaya 63\nAdmin City: Moscow\nAdmin State/Province: Moscow\nAdmin Postal Code: 155888\nAdmin Country: RU\nAdmin Phone: +7.9109988877\nAdmin Email: jicofolso@gmail.com',NULL,NULL,NULL),(15,'YURIY ABRAMOV','238','Noginskaya 63',NULL,NULL,NULL,'Moscow','Moscow','155888','RUSSIAN FEDERATION','jicofolso@gmail.com','79109988877',NULL,NULL,NULL,1,'Tech Name: YURIY ABRAMOV\nTech Organization: 238\nTech Street: Noginskaya 63\nTech City: Moscow\nTech State/Province: Moscow\nTech Postal Code: 155888\nTech Country: RU\nTech Phone: +7.9109988877\nTech Email: jicofolso@gmail.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_srl_dropped_2018_10_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-10-31 14:56:14
